SDL_GetCurrentDisplayOrientation(3)

NAME
SDL_GetCurrentDisplayOrientation - Get the orientation of a display.

HEADER FILE
Defined in SDL3/SDL_video.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_DisplayOrientation SDL_GetCurrentDisplayOrientation(SDL_DisplayID displayID);

FUNCTION PARAMETERS

displayID
    the instance ID of the display to query

RETURN VALUE
Returns The SDL_DisplayOrientation
 enum value of the display, or SDL_ORIENTATION_UNKNOWN if it isn't available.

AVAILABILITY
This function is available since SDL 3.0.0.

SEE ALSO
SDL_GetDisplays(3)